{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="description" content="Draft Anak UI">
    <meta name="author" content="{{author}}">
    <link rel="icon" href="{% static 'img/logo.png' %}">
    <link href="//netdna.bootstrapcdn.com/bootstrap/3.1.1/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="{% static 'css/form-elements.css' %}" />
    <link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}" />

    <!-- bootstrap csss -->

    <title>
        {% block title %} Tugas Eksplorasi Ihsan {% endblock %}
    </title>
</head>

<body>
    <header>
        {% include "main_app/partials/header.html" %}
    </header>
    <content>
            {% block content %}
                <!-- content goes here -->
            {% endblock %}
    </content>
    <footer>
        <!-- TODO Block Footer dan include footer.html -->
        {% block footer %}
            {% include "main_app/partials/footer.html" %}
        {% endblock %}
    </footer>

    <!-- Jquery n Bootstrap Script -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script type="application/javascript" src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    <script src="{% static 'js/jquery.backstretch.min.js' %}"></script>
    <script src="{% static 'js/scripts.js' %}"></script>
</body>
</html>
